@charset "UTF-8";
/*----------------------------------------------------- */
/* GLOBAL */
/*----------------------------------------------------- */
* { -webkit-box-sizing: border-box; box-sizing: border-box; }
html { color: #000000; background: white; font: 20px/1.75 'Roboto', sans-serif; font-weight: 300; min-width: 300px; }
@media screen and (max-width: 1215px) { html { font-size: 18px; } }
@media screen and (max-width: 670px) { html { font-size: 13px; line-height: 1.5; } }
a { color: #000000; text-decoration: none; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
a:focus { outline: none; }
img { max-width: 100%; max-height: 100%; }
b, strong { font-weight: 700; }
ul { margin: 0; padding: 0; list-style-type: none; }
p { margin: 30px 0; }
@media screen and (max-width: 1000px) { p { margin: 40px 0; } }
@media screen and (max-width: 670px) { p { margin: 20px 0; } }

/*----------------------------------------------------- */
/* COMMON */
/*----------------------------------------------------- */
.clr::after { clear: both; content: ''; display: block; }
.aligner { display: table-cell; vertical-align: middle; }
.italic { font-style: italic; }
.all-width { width: 100%; }
.big-text { font-size: 23px; font-weight: 400; }
@media screen and (max-width: 670px) { .big-text { font-size: 17px; } }
@media screen and (max-width: 1000px) { .hide-on-tablet { display: none !important; } }
@media screen and (min-width: 1001px) { .show-on-tablet { display: none !important; } }

/*----------------------------------------------------- */
/* PAGE ELEMENTS */
/*----------------------------------------------------- */
.page-wrapper { position: relative; overflow: hidden; padding: 60px 0 0; }
@media screen and (max-width: 1215px) { .page-wrapper { padding: 15px 0 0; } }
@media screen and (max-width: 670px) { .page-wrapper { padding: 0; } }
.page-container { position: relative; margin: 0 auto; width: 1160px; }
@media screen and (max-width: 1215px) { .page-container { width: 940px; } }
@media screen and (max-width: 1000px) { .page-container { width: 625px; } }
@media screen and (max-width: 670px) { .page-container { width: 305px; } }
.page-section { padding: 40px 0; }
@media screen and (max-width: 1000px) { .page-section { padding: 30px 0; } }
@media screen and (max-width: 670px) { .page-section { padding: 20px 0; } }
@media screen and (max-width: 670px) { .page-section:last-child { padding: 0; } }
.page-section:nth-child(odd) { background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(231,238,245,1))); background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(231,238,245,1)); background-image: -o-linear-gradient(top, rgba(255,255,255,1), rgba(231,238,245,1)); background-image: linear-gradient(to bottom, rgba(255,255,255,1), rgba(231,238,245,1)); }
.page-section:nth-child(even) { background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(231,238,245,1)), to(rgba(255,255,255,1))); background-image: -webkit-linear-gradient(top, rgba(231,238,245,1), rgba(255,255,255,1)); background-image: -o-linear-gradient(top, rgba(231,238,245,1), rgba(255,255,255,1)); background-image: linear-gradient(to bottom, rgba(231,238,245,1), rgba(255,255,255,1)); }

/*----------------------------------------------------- */
/* TITLE */
/*----------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { text-align: center; }
.h1 { margin: 0 0 10px; font-size: 42px; line-height: 1.55; color: #00a1c9; font-weight: 400; }
@media screen and (max-width: 1215px) { .h1 { margin: 0 0 0px; } }
@media screen and (max-width: 1000px) { .h1 { font-size: 32px; } }
@media screen and (max-width: 670px) { .h1 { font-size: 19px; } }
.h2 { margin: 0 0 70px; font-size: 72px; line-height: 1.15; color: #00a1c9; font-weight: 300; }
@media screen and (max-width: 1215px) { .h2 { font-size: 61px; } }
@media screen and (max-width: 1000px) { .h2 { font-size: 50px; margin: 0 0 50px; } }
@media screen and (max-width: 670px) { .h2 { font-size: 30px; margin: 0 0 20px; } }
.ph {text-align: center!important;margin: 0 0 80px;}
@media screen and (max-width: 1215px) { .ph { margin: 0 0 30px; } }
@media screen and (max-width: 1000px) { .ph { font-size: 32px; } }
@media screen and (max-width: 670px) { .ph { font-size: 19px; } }
/*----------------------------------------------------- */
/* HEADER */
/*----------------------------------------------------- */
@media screen and (max-width: 1000px) { .header { display: none; } }
@media screen and (min-width: 1801px) { .header .page-container { width: 1760px; } }
@media screen and (min-width: 1361px) and (max-width: 1800px) { .header .page-container { width: 1285px; } }
.header .page-container { display: table; padding: 9px 0; }
@media screen and (max-width: 1000px) { .header .page-container { padding: 40px 0; } }
@media screen and (min-width: 1000px) { .header-fixed { position: fixed; top: 0; left: 0; } }
.header-fixed { width: 100%; min-height: 60px; background-color: rgba(255, 255, 255, 0.9); -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px; box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px; z-index: 9; }
.logo img { max-width: 200px; width: 200px; }
.header-phone { max-width: 200px; width: 200px; font-size: 24px; color: #00a1c9; text-align: right; font-weight: 400; }
@media screen and (max-width: 1000px) { .header .aligner { display: block; width: 100%; max-width: 100%; text-align: center; } }

/*----------------------------------------------------- */
/* NAVIGATION */
/*----------------------------------------------------- */
.nav { text-align: center; }
@media screen and (min-width: 1000px) and (max-width: 1360px) { .nav { padding: 0 30px; } }
@media screen and (max-width: 1000px) { .nav { padding: 30px 0; } }
.nav li { display: inline; padding: 0 15px; }
@media screen and (max-width: 1000px) { .nav li { display: block; padding: 0; text-align: center; } }
.nav li a { font-size: 19px; color: #292929; }
.nav-toggle { display: block; width: 100%; padding: 20px 0; background: #111111; }
@media screen and (min-width: 1000px) { .nav-toggle { display: none; } }
.nav-burger { float: right; margin: 0; width: 28px; height: 20px; }
.nav-burger span { position: absolute; top: 50%; margin-top: -2px; display: block; height: 3px; background: white; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.nav-burger .t { width: 28px; -webkit-transform: translate3d(0, -7px, 0); transform: translate3d(0, -7px, 0); }
.nav-burger .c { width: 28px; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.nav-burger .b { width: 28px; -webkit-transform: translate3d(0, 7px, 0); transform: translate3d(0, 7px, 0); }
.nav-toggle.is-active .t { -webkit-transform: translate3d(0, 0, 0) rotate(-45deg); transform: translate3d(0, 0, 0) rotate(-45deg); }
.nav-toggle.is-active .c { opacity: 0; }
.nav-toggle.is-active .b { -webkit-transform: translate3d(0, 0, 0) rotate(45deg); transform: translate3d(0, 0, 0) rotate(45deg); }

/*----------------------------------------------------- */
/* PAGE COLUMN */
/*----------------------------------------------------- */
.page-column { display: table; width: 100%; max-width: 100%; margin: 0 0 115px; }
@media screen and (max-width: 1215px) { .page-column { margin: 0 0 80px; } }
@media screen and (max-width: 1000px) { .page-column { margin: 0; } }
.page-column:last-child { margin: 0; }
.page-column .column { display: table-cell; vertical-align: middle; width:560px; max-width: 560px; }
@media screen and (max-width: 1215px) { .page-column .column { width: 460px; max-width: 460px; } }
@media screen and (max-width: 1000px) { .page-column .column { display: block; width: 625px !important; max-width: 625px !important; padding: 0 !important; } }
@media screen and (max-width: 670px) { .page-column .column { width: 305px !important; max-width: 305px !important; } }
@media screen and (max-width: 1000px) { .page-column .column img { margin: 0 0 -20px; } }
@media screen and (max-width: 1000px) { .page-column:last-child .column p { margin: 30px 0 0; } }
@media screen and (max-width: 670px) { .page-column:last-child .column p { margin: 20px 0 0; } }
.page-column .first-column { padding-right: 20px; }
@media screen and (max-width: 1215px) { .page-column .first-column { padding-right: 10px; } }
.page-column .second-column { padding-left: 20px; }
@media screen and (max-width: 1215px) { .page-column .second-column { padding-left: 10px; } }
.section-1 .first-column { width: 555px; max-width: 555px; padding: 0; }
@media screen and (max-width: 1215px) { .section-1 .first-column { width: 385px; max-width: 385px; } }
@media screen and (max-width: 670px) { .section-1 .first-column img { margin: 0; } }
.section-1 .second-column { position: relative; width: 605px; padding: 0 40px 0 55px; background: #ededed; text-align: center; }
@media screen and (max-width: 1215px) { .section-1 .second-column { width: 555px; max-width: 555px; } }
@media screen and (max-width: 1000px) { .section-1 .second-column { background: transparent; } }
@media screen and (min-width: 671px) and (max-width: 1000px) { .section-1 .second-column .page-quote + p { padding: 0 130px; } }
@media screen and (max-width: 670px) { .section-1 .second-column .page-quote + p { padding: 0 20px; } }
@media screen and (max-width: 1000px) { .section-1 .second-column p { margin: 30px 0 0; } }
.section-1 .second-column .page-quote { position: absolute; top: 60px; left: 12px; }
@media screen and (max-width: 1215px) { .section-1 .second-column .page-quote { top: 10px; left: 30px; } }
@media screen and (min-width: 671px) and (max-width: 1000px) { .section-1 .second-column .page-quote { display: none; } }
@media screen and (max-width: 670px) { .section-1 .second-column .page-quote { left: 0; top: 0; width: 18px; } }

/*----------------------------------------------------- */
/* FOOTER */
/*----------------------------------------------------- */
.footer { padding: 0 0 40px; text-align: right; font-family: 'Arial', sans-serif; font-weight: 400; }
@media screen and (max-width: 670px) { .footer { padding: 0 0 25px; font-size: 17px; } }

/*----------------------------------------------------- */
/* ANIMATION */
/*----------------------------------------------------- */
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
@-webkit-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
@keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
.fadeIn { -webkit-animation-name: fadeIn; animation-name: fadeIn; }
@-webkit-keyframes fadeInDown { from { opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0); } to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }